BEEM - Android XMPP - Feature #452

Add Basque language localization to Beem
09/26/2012 07:03 PM - Asier lturralde Sarasola

Status: Closed Start date: 09/26/2012
Priority: Normal Due date:

Assignee: Asier lturralde Sarasola % Done: 100%
Category: User Interface Estimated time: 0.00 hour
Target version: 0.1.8

Description

| translated Beem to Basque using your translation site in April but | can't use Beem in my language yet.
Can you include the Basque translation in your next release?

Associated revisions

Revision 1031:e6a2cabcedaf - 03/06/2013 10:41 PM - Frédéric Barthéléry

Add Basque translation.
fix #452

History

#1 - 03/06/2013 05:09 PM - Frédéric Barthéléry
- Category set to User Interface
- Status changed from New to Assigned

- Assignee set to Asier lturralde Sarasola

Hi,

The release candidate for the next version of Beem is out (Beem-0.1.8_rc2). It is time to update your translations and send the corresponding
strings.xml file if you want it to be include in the next release in nearly two weeks.

#2 - 03/06/2013 07:58 PM - Asier Iturralde Sarasola

Hi,

| have just updated the Basque translation using the PHP Android String Translation Tool. Now all the strings are translated.
Please include the translation in the next release.

Thanks

#3 - 03/06/2013 11:06 PM - Frédéric Barthéléry

- Status changed from Assigned to Resolved

- % Done changed from 0 to 100

Applied in changeset e6a2cabcedaf.

#4 - 03/14/2013 10:18 AM - Frédéric Barthéléry
- Status changed from Resolved to Closed

- Target version setto 0.1.8
